<div>
  <span [ngSwitch]="lang">
    <p *ngSwitchCase="'de'">
      <common-ui-imprint-de></common-ui-imprint-de>
    </p>
    <p *ngSwitchCase="'en'">
      <common-ui-imprint-en></common-ui-imprint-en>
    </p>
    <p *ngSwitchDefault>
      Unknown Language!
      <!-- fallback to german -->
      <common-ui-imprint-de></common-ui-imprint-de>
    </p>
  </span>
</div>
